View Issue Details

IDProjectCategoryView StatusLast Update
0002890Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.886 
Target VersionFixed in Version6.5.0.183 
Summary0002890: DM780: typo on "channels" tab in options page
Description1) Fire up DM780
2) Use the "Program Options" command in the "Tools" menu
3) In the resulting "Program options" dialog, select the "SuperSweeper" item in the left-hand list

BUG#1) On the "Channels" tab, near the top left, text that says "The number fo active channels,". "fo" should be "of".
TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-11-24 10:24

manager   ~0006459

Fixed in the 6.5 branch with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4489

WA9PIE

2018-12-21 01:04

administrator   ~0006762

Validated.

Issue History

Date Modified Username Field Change
2018-09-11 15:24 K7ZCZ New Issue
2018-11-24 10:24 K7ZCZ Assigned To => K7ZCZ
2018-11-24 10:24 K7ZCZ Status new => resolved
2018-11-24 10:24 K7ZCZ Resolution open => fixed
2018-11-24 10:24 K7ZCZ Note Added: 0006459
2018-12-09 15:44 K7ZCZ Fixed in Version => 6.5.0.132
2018-12-21 01:03 WA9PIE Status resolved => closed
2018-12-21 01:03 WA9PIE Description Updated View Revisions
2018-12-21 01:03 WA9PIE Testing Not Started => Beta Successful
2018-12-21 01:04 WA9PIE Note Added: 0006762
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.132 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe